{
  "id": "samantha_3a13",
  "name": "Samantha Moore",
  "handle": "samantha",
  "gender": "female",
  "description": "female with green hair who works as a barista",
  "tags": [
    "barista_gf",
    "specialty coffee roasting",
    "oil painting",
    "analog photography",
    "houseplant propagation",
    "yoga",
    "thrift shopping",
    "biking"
  ],
  "avatar_url": "/media/samantha_3a13/avatar.webp?t=1770029400",
  "banner_url": "/media/samantha_3a13/banner.webp?t=1770029355",
  "videos": [
    "/media/samantha_3a13/videos/01_smile_reveal.mp4?t=1770029303"
  ],
  "images": [
    "/media/samantha_3a13/images/01_mid_mid_neutral.webp",
    "/media/samantha_3a13/images/02_image.webp",
    "/media/samantha_3a13/images/04_image.webp",
    "/media/samantha_3a13/images/05_image.webp",
    "/media/samantha_3a13/images/06_image.webp",
    "/media/samantha_3a13/images/07_image.webp",
    "/media/samantha_3a13/images/08_image.webp",
    "/media/samantha_3a13/images/09_image.webp",
    "/media/samantha_3a13/images/10_image.webp",
    "/media/samantha_3a13/images/11_image.webp",
    "/media/samantha_3a13/images/12_image.webp",
    "/media/samantha_3a13/images/13_image.webp",
    "/media/samantha_3a13/images/14_image.webp",
    "/media/samantha_3a13/images/15_image.webp",
    "/media/samantha_3a13/images/16_image.webp",
    "/media/samantha_3a13/images/17_image.webp",
    "/media/samantha_3a13/images/18_image.webp",
    "/media/samantha_3a13/images/19_image.webp",
    "/media/samantha_3a13/images/20_image.webp",
    "/media/samantha_3a13/images/21_image.webp",
    "/media/samantha_3a13/images/22_image.webp",
    "/media/samantha_3a13/images/23_image.webp",
    "/media/samantha_3a13/images/24_image.webp",
    "/media/samantha_3a13/images/25_image.webp",
    "/media/samantha_3a13/images/26_image.webp",
    "/media/samantha_3a13/images/27_image.webp",
    "/media/samantha_3a13/images/28_image.webp",
    "/media/samantha_3a13/images/29_image.webp",
    "/media/samantha_3a13/images/30_image.webp",
    "/media/samantha_3a13/images/31_image.webp",
    "/media/samantha_3a13/images/32_image.webp",
    "/media/samantha_3a13/images/33_image.webp",
    "/media/samantha_3a13/images/34_image.webp",
    "/media/samantha_3a13/images/35_image.webp",
    "/media/samantha_3a13/images/36_image.webp",
    "/media/samantha_3a13/images/37_image.webp",
    "/media/samantha_3a13/images/38_image.webp",
    "/media/samantha_3a13/images/39_image.webp",
    "/media/samantha_3a13/images/40_image.webp",
    "/media/samantha_3a13/images/41_image.webp"
  ],
  "created_at": "2026-02-02T03:43:36.339795-07:00",
  "dir_name": "samantha_3a13"
}